@import "fonts.css";
:root {
  --brand-color: #436175
}

body{
    font-family: 'SF Pro Display';
}


img{
    display: block;
    width: 100%;
}
.btn-wrap span{
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border-radius: 25px;
    padding: 6px 29px 2px;
    background-color: var(--brand-color);
    font-family: 'MuseoSans';
    font-weight: 500;
    letter-spacing: 0.7px;
    display: inline-block;
}
.btn-wrap.transparent span{
    border: 3px solid #556E80;
    background-color: transparent;
    /* padding: 7px 25px; */
    color: #000;
}
.btn-wrap.two span{
    color: #fff;
    border: 3px solid #fff;
}
@media (max-width: 1200px){ 
    .btn-wrap span{
        font-size: 20px;
        padding: 10px 30px;
    }
}
@media (max-width: 991px){  
    .btn-wrap span{
        font-size: 19px;
    }
}
@media (max-width: 768px){  
    .btn-wrap span{
        font-size: 17px;
        padding: 5px 10px;
        font-weight: 400;
    }
    .btn-wrap.two span{
        text-shadow: 1px 1px #000;
    }
}
@media (max-width: 480px){  
    .btn-wrap span{
        font-size: 15px;
    }
}


/* HEADER */


header{
    padding: 31px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    backdrop-filter: blur(30px) brightness(80%);
    -webkit-backdrop-filter: blur(30px) brightness(80%);
    background-color: rgba(0, 0, 0, 0.2);
    transition: all 1s ease-out;
}
@media (max-width: 768px){  
header{
    padding: 15px 0;
    }
}
header.sticky{
    background-color: rgba(0, 0, 0, 0.5);
}

header .container-fluid{
    max-width: 1771px;
}

header .header-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo-wrap{
    max-width: 284px;
    margin-left: 70px;
}
@media (max-width: 991px){ 
    header .logo-wrap{
        max-width: 200px;
        margin-left: 0;
    }
}
header .logo-wrap img{
    display: block;
    width: 100%;
}
header .navbar{
    font-family: "MuseoSans";
    font-size: 22px;
}
@media (max-width: 1200px){ 
    header .navbar{
        font-size: 12px;
    }
}
@media (max-width: 991px){ 
    header .navbar{
        font-size: 12px;
    }
}
header .navbar .navbar-toggler{}
header .navbar .navbar-toggler span{}
header .navbar .navbar-collapse{}
@media (max-width: 768px){
header .navbar .navbar-collapse{
    position:absolute;
    top: calc(100% + 15px);
    right: 0;
    background-color: #606060;
    padding: 10px;
    box-shadow: 0 0 3px 1px #000;
}
}
header .navbar .navbar-collapse .navbar-nav{
    gap: 10px;
    align-items: center;
}
@media (max-width: 991px){ 
    header .navbar .navbar-collapse .navbar-nav{
        gap: 0;
    }
}
header .navbar .navbar-collapse .navbar-nav li{}
header .navbar .navbar-collapse .navbar-nav li a{
    color: #fff;
    text-transform: uppercase;
    padding: 2px 9px;
    display: block;
    text-decoration: none;
}
header .navbar .navbar-collapse .navbar-nav li a.highlighted{
    border: 2px solid var(--brand-color);
    border-radius: 20px;
    padding: 2px 24px;
}
@media (max-width: 991px){ 
    header .navbar .navbar-collapse .navbar-nav li a.highlighted{
        padding: 2px 10px;
    }
}



/* HP-S1 */
.hp-s1{
    background-image: url(../images/home/s1-bg3.jpg);
    background-position: center;
    background-size: cover;
    padding: 290px 0 0;
    height: 100vh;
}
@media (max-width: 1200px){ 
.hp-s1{
    padding: 200px 0 15px;
    height: auto;
    min-height:100vh;
    }
}
@media (max-width: 768px){ 
.hp-s1{
    padding-top: 100px;
    }
}
.hp-s1 .container-fluid{
    max-width: 1620px;
}
.hp-s1 .arrow{
    max-width: 30px;
    margin-left: auto;
}
.hp-s1 .text-wrap{
}
.hp-s1 .text-wrap .title{
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    font-size: 70px;
    line-height: 1.1;
    letter-spacing: 1.5px;
    margin-bottom: 28px;
}
@media (max-width: 1200px){ 
    .hp-s1 .text-wrap .title{
        font-size: 32px;
    }
}
@media (max-width: 768px){ 
    .hp-s1 .text-wrap .title{
        font-size: 20px;
    margin-bottom: 10px;
    }
}
.hp-s1 .text-wrap .text{
    max-width: 630px;
    font-size: 18px;
    line-height: 1.7;
    color: #fff;
    margin-bottom: 38px;
}
@media (max-width: 768px){ 
.hp-s1 .text-wrap .text{
    line-height: normal;
    }
}
.hp-s1 .btn-wrap.two{
    margin: 0 0 129px;
}
@media (max-width: 1200px){ 
.hp-s1 .btn-wrap.two{
    margin: 0 0 20px;
    }
}
.hp-s1 .items{
    max-width: 1172px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0px 3px 30px rgb(0 0 0 / 20%);
}
.hp-s1 .item{width: calc(100% / 3);}
@media (max-width: 768px){  
.hp-s1 .item{
        width: 100%;
    }
}
.hp-s1 .item-wrap{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 35px 30px 41px;
    background-color: #fff;
    height: 100%;
}
@media (max-width: 1200px){ 
.hp-s1 .item-wrap{
    padding: 20px 15px 15px;
    }
}
.hp-s1 .item:nth-child(2n + 2) .item-wrap{
    background-color: var(--brand-color);
    color: #fff;
}
.hp-s1 .item-wrap .item-icon{
    max-width: 71px;
    margin-bottom: 18px;
}
.hp-s1 .item-wrap .item-icon img{
    display: block;
    width: 100%;
}
.hp-s1 .item-wrap .item-title{
    font-weight: 600;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0.0em;
    margin-bottom: 13px;
    text-align: center;
}
@media (max-width: 1200px){ 
.hp-s1 .item-wrap .item-title{
    font-size: 20px;
    }
}
.hp-s1 .item-wrap .item-text{
    max-width: 297px;
    margin: 0 auto;
    letter-spacing: 0.2px;
    text-align: center;
    line-height: 1.6;
}


/* HP-S2 */
.hp-s2{
    padding: 249px 0 140px;
}
@media (max-width: 1200px){ 
.hp-s2{
    padding: 20px 0 15px;
    }
}
.hp-s2 .container-fluid{
    max-width: 1196px;
}
.hp-s2 .title{
    font-size: 64px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin-bottom: 17px;
}
@media (max-width: 1200px){ 
.hp-s2 .title{
    font-size: 40px;
    }
}
.hp-s2 .item-wrap{
    position: relative;
    background-color: #000;
    color: #fff;
    background-image: url(../images/home/s2-bg.jpg);
    background-position: left top;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 30px;
    overflow: hidden;
    padding: 55px 50px 10px;
    display: flex;
    flex-direction: column;
    gap: 29px;
}
@media (max-width: 1200px){ 
.hp-s2 .item-wrap{
    padding: 30px 15px;
    }
}
.hp-s2 .item-wrap:before{
    content:"";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,1) 28%,rgba(0,0,0,1) 100%);
}
.hp-s2 .desc-wrap{
    position: relative;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
@media (max-width: 1200px){ 
.hp-s2 .desc-wrap{
    flex-direction: column;
    align-items: center;
    gap:20px;
    }
}
.hp-s2 .desc-wrap .desc-title{
    font-size: 41px;
    font-weight: 600;
    text-align: right;
    line-height: 1.1;
}
@media (max-width: 1200px){ 
.hp-s2 .desc-wrap .desc-title{
    font-size: 30px;
    text-align: center;
    }
}
.hp-s2 .desc-wrap .desc-text{
    font-size: 16px;
    position: relative;
    width: 57%;
    padding-left: 7%;
    line-height: 1.6;
}
@media (max-width: 1200px){ 
.hp-s2 .desc-wrap .desc-text{
    width: 100%;
    padding-left: 0;
    text-align: center;
    padding-top: 10px;
    margin-top:10px;
    }
}
.hp-s2 .desc-wrap .desc-text:before{
    content:"";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 6%;
    width: 11px;
    background-color: var(--brand-color);
}
@media (max-width: 1200px){ 
.hp-s2 .desc-wrap .desc-text:before{
    top: 0;
    bottom: auto;
    left: 0;
    right: 0;
    height: 5px;
    width: auto;
    }
}
.hp-s2 .steps-wrap{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-left: 2%;
}
@media (max-width: 1200px){ 
.hp-s2 .steps-wrap{
    margin-left: 0;
    }
}
.hp-s2 .steps-wrap .btn-wrap{
    width: 28%;
    margin-top: 45px;
}
@media (max-width: 1200px){ 
.hp-s2 .steps-wrap .btn-wrap{
    width: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    }
}
.hp-s2 .steps-wrap .btn-wrap a{
    display: block;
    max-width: 198px;
}
.hp-s2 .steps-wrap .btn-wrap a img{
    display: block;
    width: 100%;
}
.hp-s2 .step{
    width: 18%;
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    line-height: 1.2;
    position: relative;
    counter-increment: list-number;
    padding-top: 50px;
}
@media (max-width: 1200px){ 
.hp-s2 .step{
    width: 25%;
    font-size: 18px;
    padding-top: 0;
    }
}
@media (max-width: 768px){  
.hp-s2 .step{
    width: 100%;
    }
}
@media (max-width: 768px){  
.hp-s2 .step br{
    display: none
    }
}
.hp-s2 .step:before{
    position: absolute;
    content: counter(list-number) ".";
    font-size: 360%;
    line-height: 1.2;
    font-weight: 800;
    top: 0;
    left: 0;
    color: var(--brand-color);
}
@media (max-width: 1200px){ 
.hp-s2 .step:before{
    position: relative;
    font-size: 130%;
    line-height: inherit;
    font-weight: 800;
    margin-right: 10px;
    }
}


/* HP-S3 */
.hp-s3{}
.hp-s3 .slider-wrap{
    position: relative;
}
.hp-s3 .items-wrap{}
.hp-s3 .item-wrap{
    position: relative;
}
.hp-s3 .img-wrap{}
@media (max-width: 768px){ 
.hp-s3 .img-wrap{
       min-height: 300px;
    }
}
.hp-s3 .img-wrap img{}
@media (max-width: 768px){ 
.hp-s3 .img-wrap img{
       height: 100%;
       width: 100%;
       object-fit: cover;
       min-height: 300px;
    }
}
.hp-s3 .desc-wrap{
    position: absolute;
    bottom: 180px;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    padding: 0 15px;
}
@media (max-width: 1200px){ 
    .hp-s3 .desc-wrap{
        bottom: 30px;
    }
}
.hp-s3 .desc-wrap .desc-title{
    font-size: 64px;
    margin-bottom: 35px;
}
@media (max-width: 1200px){ 
    .hp-s3 .desc-wrap .desc-title{
        font-size: 45px;
        margin-bottom: 30px;
    }
}
@media (max-width: 768px){ 
    .hp-s3 .desc-wrap .desc-title{
        font-size: 25px;
        margin-bottom: 10px;
    }
}
.hp-s3 .desc-wrap .desc-title span{
    font-weight: 800;
}
.hp-s3 .desc-wrap .desc-text{
    font-size: 25px;
}
@media (max-width: 1200px){ 
    .hp-s3 .desc-wrap .desc-text{
        font-size: 20px;
    }
}
@media (max-width: 768px){ 
    .hp-s3 .desc-wrap .desc-text{
        font-size: 16px;
    }
}
@media (max-width: 768px){ 
    .hp-s3 .desc-wrap .desc-text br{
        display: none;
    }
}
.hp-s3 .slider-controls {
    position: absolute;
    bottom: 55px;
    transform: translateX(-50%);
    left: 50%;
}
@media (max-width: 1200px){ 
    .hp-s3 .slider-controls {
        bottom: 15px;
    }
}
.hp-s3 .slider-controls .slide-m-next,
.hp-s3 .slider-controls .slide-m-prev {
    background: #ecbd39;
    height: 1px;
    width: 16px;
    position: relative;
    cursor: pointer;
}
.hp-s3 .slider-controls .slick-dots li:hover,
.hp-s3 .slider-controls .slide-m-next:hover,
.hp-s3 .slider-controls .slide-m-prev:hover {
    opacity: .7;
}
.hp-s3 .slider-controls .slide-m-next:after,
.hp-s3 .slider-controls .slide-m-next:before,
.hp-s3 .slider-controls .slide-m-prev:after,
.hp-s3 .slider-controls .slide-m-prev:before {
    content: "";
    background: #ecbd39;
    position: absolute;
    height: 1px;
    width: 9px;
}
.hp-s3 .slider-controls .slide-m-next:before,
.hp-s3 .slider-controls .slide-m-prev:before {
    bottom: -3px;
}
.hp-s3 .slider-controls .slide-m-next:after,
.hp-s3 .slider-controls .slide-m-prev:after {
    top: -3px;
}
.hp-s3 .slider-controls .slide-m-prev {
    margin-right: 10px;
}
.hp-s3 .slider-controls .slide-m-prev:after,
.hp-s3 .slider-controls .slide-m-prev:before {
    left: -3px;
}
.hp-s3 .slider-controls .slide-m-prev:before {
    transform: rotate(45deg);
}
.hp-s3 .slider-controls .slide-m-prev:after {
    transform: rotate(-45deg);
}
.hp-s3 .slider-controls .slide-m-next {
    margin-left: 10px;
}
.hp-s3 .slider-controls .slide-m-next:after,
.hp-s3 .slider-controls .slide-m-next:before {
    right: -3px;
}
.hp-s3 .slider-controls .slide-m-next:before {
    transform: rotate(-45deg);
}
.hp-s3 .slider-controls .slide-m-next:after {
    transform: rotate(45deg);
}
.hp-s3 .slider-controls .slick-dots {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-pack: center;
    justify-content: center;
}
.hp-s3 .slider-controls .slick-dots li{
    display: inline-block;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #ffffff;
    margin: 0 5px;
    cursor: pointer;
}
.hp-s3 .slider-controls .slick-dots li button{
    display: none;
}
.hp-s3 .slider-controls .slick-dots li.slick-active {
    background-color: #ffffff;
}


/* HP-S4 */
.hp-s4{
    padding: 466px 0 213px;
    background-image: url(../images/home/s4-bg2.jpg);
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}
@media (max-width: 1200px){ 
    .hp-s4{
        padding: 100px 0;
    }
}
@media (max-width: 1200px){ 
.hp-s4{
    padding: 50px 0;
    }
}
.hp-s4:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 0;
}
@media (max-width: 1200px){ 
    .hp-s4:before{
        opacity: 0.8;
    }
}
.hp-s4 .container-fluid{
    max-width: 1626px;
    position: relative;
}
.hp-s4 .title{
    font-weight: 600;
    font-size: 64px;
    text-transform: uppercase;
    color: #1a2b3c;
    letter-spacing: 0.05em;
    margin-top: 13px;
}
@media (max-width: 1200px){ 
    .hp-s4 .btn-wrap{
        text-align: center;
    }
    .hp-s4 .title{
        text-align: center;
    font-size: 40px;
    }
}
@media (max-width: 768px){ 
.hp-s4 .title{
    font-size: 30px;
    }
}
.hp-s4 .text{
    max-width: 569px;
    letter-spacing: 0.01em;
    color: #1a2b3c;
    font-size: 15px;
    margin-top: 40px;
    line-height: 1.7;
}
@media (max-width: 1200px){ 
    .hp-s4 .text{
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 768px){ 
    .hp-s4 .text{
        margin-top:10px;
    }
}
.hp-s4 .text span{
    font-size: 25px;
    font-weight: 600;
}


/* HP-S8 */
.hp-s8{
    padding: 138px 0 50px;
    text-align: center;
}
@media (max-width: 1200px){ 
.hp-s8{
    padding: 50px 0;
    }
}
.hp-s8 .container-fluid{
    max-width: 1200px;
}
.hp-s8 .items{
    align-items: center;
}
.hp-s8 .title{
    font-weight: 600;
    font-size: 64px;
    line-height: 1;
    letter-spacing: 0.05em;
    margin: 36px 0 68px;
}
@media (max-width: 1200px){ 
.hp-s8 .title{
    font-size: 40px;
    }
}
.hp-s8 .items{
    display: flex;
    grid-gap: 10px;
    justify-content: space-between;
    align-items: center;
    max-width: 960px;
    margin: 0 auto;
}
.hp-s8 .item-wrap{
    width: 200px;
    max-width: 100%;
}
.hp-s8 .img-wrap{
    margin: 0 auto;
}


/* HP-widget */
.hp-widget{
    padding: 0 0 120px;
    text-align: center;
}
.hp-widget .container-fluid{
    max-width: 1200px;
}
.hp-widget iframe{
    display: block;
    width: 100%;
    border:0;
}

/* HP-S9 */


.hp-s9{
    background-image: url(../images/home/s9-bg.jpg);
    background-position: center;
    background-size: cover;
    padding: 54px 0 53px;
    background-color: var(--brand-color);
    color: #fff;
}
@media (max-width: 1200px){ 
.hp-s9{
    padding: 30px 0;
    }
}
.hp-s9 .container-fluid{
    max-width: 1418px;
}
.hp-s9 .item-wrap{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.hp-s9 .left-part{
    width: calc(100% - 270px);
    display: flex;
    justify-content: space-between;
    padding-right: 45px;
}
@media (max-width: 768px){ 
.hp-s9 .left-part{
    width: 100%;
    padding-right: 0;
    flex-direction: column;
    }
}
.hp-s9 .left-part .left{
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 768px){ 
.hp-s9 .left-part .left{
    text-align:center;
    }
}
.hp-s9 .left-part .left img{
    max-width: 355px;
}
@media (max-width: 768px){ 
.hp-s9 .left-part .left img{
    max-width: 150px;
    }
}
.hp-s9 .left-part .right{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    flex-direction: column;
}
@media (max-width: 768px){ 
.hp-s9 .left-part .right{
    align-content: center;
    }
}
.hp-s9 .left-part .right .text{
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 36px;
    margin-top: 20px;
}
.hp-s9 .left-part .right .text span{
    font-size: 200%;
}
.hp-s9 .left-part .right a{
    max-width: 225px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.hp-s9 .left-part .right a img{
    width: 100%;
    display: block;
}
.hp-s9 .right-part{
    width: 270px;
    border-left: 2px solid #fff;
    padding-left: 70px;
}
@media (max-width: 768px){ 
.hp-s9 .right-part{
    width: 100%;
    }
}
.hp-s9 .right-part .text-wrap{
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 0.03em;
    margin-top: 22px;
}
.hp-s9 .right-part .text.bold{
    font-weight: 600;
    letter-spacing: 0.03em;
}
.hp-s9 .right-part .text-wrap a{
    color: #fff;
    text-decoration: none;
}
.hp-s9 .right-part .text-wrap a:hover{
    color: #1a2b3c;
}
.hp-s9 .right-part .social-wrap{
    margin-top: 35px;
}
.hp-s9 .right-part .social-wrap img{
    max-width: 37px;
    display: inline-block;
}
.hp-s9 .right-part .social-wrap a:hover img{
    opacity: 0.8;
}
.hp-s9 .right-part .social-wrap .s9-ig{
    margin: 0 15px;
}


/* FOOTER */


footer{
    border-top: 3px solid #fff;
    background-color: var(--brand-color);
    padding: 30px 0;
}

footer .container-fluid{
    max-width: 1800px;
}

footer .footer-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media(max-width: 767px){
footer .footer-wrap{
       flex-direction:column;
    }
}

footer .left-part{
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #fff;
    text-transform: uppercase;
}

footer .right-part a{
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding: 0 10px;
    letter-spacing: 0.05em;
}

footer .right-part a:hover{
    color: #000;
}


/* @MEDIA */


/* LG */
@media (max-width: 1900px){
}

/* MD */
@media (max-width: 1200px){ 
}


/* SM */
@media (max-width: 991px){  
}


/* XS */
@media (max-width: 768px){
}


@media (max-width: 480px){
}


/*static pages*/
.page-static{
    position: relative;
    padding: 160px 0px 100px;
    min-height: calc(100vh - 67px);
}
.page-static h1, .page-static h3, .page-static p, .page-static ul {
    color: #000;
}
.page-static h3 {
    margin-top: 20px;
}
.page-static p {
    margin-bottom: 10px;
    line-height: 1.5;
}
.page-static ul {
    margin-bottom: 10px;
}
.page-static a {
    color: var(--brand-color);
}
@media(max-width: 767px){
    .page-static{
        min-height: calc(100vh - 90px);

    }
}
@media(max-width: 500px){
    .page-static{
        padding: 90px 0 0;
        min-height: calc(100vh - 98px);
    }
    .page-static h1 {
        font-size: 26px;
    }
    .page-static h3 {
        font-size: 18px;
    }
    .page-static  {
        word-break: break-word;
    }
}
